## Become a Contributor

Here are some ways you can help:

* "[Watch](https://github.com/bitcoin-dot-org/bitcoin.org/subscription)" this
  repository to be notified of issues and Pull Requests (PRs) that could use
  your attention.

    Alternatively, email volunteer coordinator Will Binns
    <will@bitcoin.org> or Dave Harding <dave@dtrt.org> with a short list
    of your interests and skills, and they will email you when there's an
    issue or PR that could use your attention.

* Help [write new documentation][] for the [developer
  documentation pages][] or [full node page][], or **review [PRs
  adding new documentation][].** You don't need to be a Bitcoin expert
  to review a PR---these docs are written for non-experts, so we need to
  know if non-experts find them confusing or incomplete. If you review a
  PR and don't find any problems worth commenting about, leave a "Looks
  Good To Me (LGTM)" comment.

* [Submit new wallets][] for the [Choose Your Wallet page][], or
  help us [review wallet submissions][].

* [Translate Bitcoin.org into another language][] using [Transifex][] or
  help review new and updated translations.

* Add Bitcoin events to the [events page][] either by [editing
  `_events.yml`][edit events]
  according to the [event instructions][] or by filling in a [pre-made
  events issue][].

* Help improve Bitcoin.org using your unique skills. Email volunteer
  coordinators
  Will Binns <will@bitcoin.org> or Dave Harding <dave@dtrt.org> to let us know
  about your background and start a conversation about how you can help.


[choose your wallet page]: https://bitcoin.org/en/choose-your-wallet
[developer documentation pages]: https://bitcoin.org/en/developer-documentation
[edit events]:
https://github.com/bitcoin-dot-org/bitcoin.org/edit/master/_events.yml
[event instructions]: #events
[events page]: https://bitcoin.org/en/events
[GitHub]: https://github.com/bitcoin-dot-org/bitcoin.org
[new issue]: https://github.com/bitcoin-dot-org/bitcoin.org/issues/new
[pre-made events issue]:
https://github.com/bitcoin-dot-org/bitcoin.org/issues/new?title=New%20event&body=%20%20%20%20-%20date%3A%20YYYY-MM-DD%0A%20%20%20%20%20%20title%3A%20%22%22%0A%20%20%20%20%20%20venue%3A%20%22%22%0A%20%20%20%20%20%20address%3A%20%22%22%0A%20%20%20%20%20%20city%3A%20%22%22%0A%20%20%20%20%20%20country%3A%20%22%22%0A%20%20%20%20%20%20link%3A%20%22%22
[PRs adding new documentation]:
https://github.com/bitcoin-dot-org/bitcoin.org/pulls?q=is%3Aopen+label%3A%22Dev+Docs%22+is%3Apr
[pull request]: #working-with-github
[recommended starter projects]:
https://github.com/bitcoin-dot-org/bitcoin.org/wiki/Starter-Projects
[review wallet submissions]:
https://github.com/bitcoin-dot-org/bitcoin.org/pulls?q=is%3Aopen+label%3Awallet+is%3Apr
[submit new wallets]: #adding-a-wallet
[transifex]: https://www.transifex.com/projects/p/bitcoinorg/
[translate Bitcoin.org into another language]: #how-to-translate
[full node page]: https://bitcoin.org/en/full-node
[write new documentation]: #developer-documentation
